[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Replica not responding for openldap 2.1.22

--On Sunday, June 27, 2004 1:32 AM -0400 ashish@ratboy.net wrote:


One of our client is using openldap 2.1.22, compiled with sleepy
cat berkeley db 4.1.25 - patch 2, openssl 0.9.7 and cyrus-sasl
This is on Solaris 8 machine.

You need to upgrade to more recent versions of the software involved, i.e.,

Get OpenLDAP 2.1.30 or later
Get BDB 4.2.52 + 2 patches
Get Cyrus-SASL 2.1.18 or later

OpenLDAP 2.1.22 was a *very* buggy release, you should move off it as fast as possible.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html